a,button,input,textarea,select,option,p,div{-webkit-tap-highlight-color:rgba(0,0,0,0);outline:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;font-weight:normal;}
img{border:0 none;max-width:100%;display:block;-webkit-tap-highlight-color:rgba(0,0,0,0.2)}
i,em,b{font-style:normal;font-weight:normal;}
ul,ol,li,dl,dt,dd{padding:0;margin:0;list-style-type:none;list-style:none}
input,select,h1,h2,h3,h4,h5,h6{font-size:100%;border-radius:0;}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;color:#333}
 
body{margin:0 auto;min-width:320px;/*max-width:640px;*/height:100%;font-size:14px;color:#929292;-webkit-text-size-adjust:100%; font-family:Microsoft JhengHei,Microsoft YaHei,Helvetica,STHeiti,MingLiu;}
body{position:relative;}
.clear, .clearfix:after{content:"\200B";display:block;height:0;clear:both}
.clear, .clearfix{*zoom:1}
/* CSS */
.c1 {background:#008cee; color:#fff; font-size:16px;}

.wrap {padding:0 15px;}
.wrap:before {content:""; display:block; width:190px; height:190px; margin:20px auto; border:1px solid #fff; border-radius:50%; background:url(../images/login_img.png) center center no-repeat;}
.wrap ul {margin:20px auto 0;}
.wrap ul li {height:36px; line-height:36px; border-radius:6px; border:1px solid #ddd; margin-top:10px; padding-left:36px;}

.wrap ul li input {width:100%; border:none; -webkit-appearance: none; vertical-align:middle;}

.wrap ul li.username {background:url(../images/icons_login.png?v=9.24) 11px 9px no-repeat; background-size:200px auto;}
.wrap ul li.password {background:url(../images/icons_login.png?v=9.24) 10px -24px no-repeat; background-size:240px auto;}

.FM_login_msg {text-align:center; margin-top:10px;}

/* 孚盟钉钉私有化部署配置 */
.FM_btn {height:40px; line-height:40px; text-align:center; margin:20px 10px; border-radius:6px;}
.wrap_CA {color:#222; background:#efeff4; padding-top:10px;}
.wrap_CA h3 {height:20px; padding:13px 10px; text-align:center; background:#fff; font-size:16px; border-bottom:1px solid #e0e0e0;}
.wrap_CA h3 span {display:block; margin:1px 0;}

.wrap_CA ul li {padding:12px 10px; position:relative; background:#fff;}
.wrap_CA ul li:after {content:""; display:block; height:1px; background:#e0e0e0; position:absolute; left:10px; top:0; right:10px;}
.wrap_CA ul li:nth-child(1):after {height:0;}
.wrap_CA ul li label {display:block; width:76px; height:20px; line-height:20px; font-size:15px; position:absolute; left:10px; top:50%; margin-top:-10px; text-align:right;}
.wrap_CA ul li > div {margin:0 10px 0 76px;}
.wrap_CA ul li > div input {width:100%; border:none; font-size:13px;}